name: 'Entity Embed test'
type: module
description: 'Support module for the Entity Embed module tests.'
package: Testing
dependencies:
 - drupal:file
 - drupal:image
 - drupal:node
 - drupal:text
 - drupal:media
 - drupal:ckeditor
 - drupal:editor
 - embed:embed
 - entity_embed:entity_embed

# Information added by Drupal.org packaging script on 2021-09-15
version: '8.x-1.2'
project: 'entity_embed'
datestamp: 1631711006
